<CombineXMesh Type="Model">
	<Material
		MeshParts="est"
		DiffuseMap="models/estakada/est__d_a.dds"
		NormalMap="models/estakada/est__n_d.dds"
		SpecularMap="models/estakada/est__s_d.dds"
		>
		<ModelMaterial NoOcclusion="true" IsWheelTracks="true" />
</CombineXMesh>
